.mat-form-field {
    font-size: 14px;
    width: 100%;
  }
  
  table {
    width: 100%;
  }
  
  .mat-column-idSignos {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 20% !important;
    width: 20% !important;
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    word-break: break-word;
  
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  
  .mat-column-paciente {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 20% !important;
    width: 20% !important;
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    word-break: break-word;
  
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  
  .mat-column-temperatura {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 10% !important;
    width: 10% !important;
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    word-break: break-word;
  
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  
  .mat-column-pulso {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 10% !important;
    width: 10% !important;
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    word-break: break-word;
  
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }

  .mat-column-ritmo {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 10% !important;
    width: 10% !important;
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    word-break: break-word;
  
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }

  .mat-column-acciones {
    word-wrap: break-word !important;
    white-space: unset !important;
    flex: 0 0 8% !important;
    width: 8% !important;
    overflow-wrap: break-word;
    word-wrap: break-word;
  
    word-break: break-word;
  
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  